@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
body, p, td {
	color: #666;
	font-family: "Open Sans",sans-serif;
	font-size: 12px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Montserrat",sans-serif;
}
h1, .Heading-1 {
	font-size: 24px;
}
h2, .Heading-2 {
	font-size: 20px;
	line-height: 25px;
}
h3, .Heading-3, h4, .Heading-4 {
	font-size: 18px !important;
}
h5, .Heading-5 {
	font-size: 16px;
	line-height: 20px;
}
h6, .Heading-6 {
	font-size: 14px;
	line-height: 20px;
}
h1, h2, h3 {
	margin: 0;
	padding: 0;
}
ul {
	margin-left: 30px;
	padding: 0;
}
ul li {
	padding-left: 5px;
}